
.dialog {
    display: flex;
    align-items: center;
    cursor: pointer;
    border-radius: 5px;
    padding: 5px 8px 5px 8px;
    color: black;
    text-decoration: none;
}

.dialog:hover {
    background: #eaeaea;
}

.avatar {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 50px;
}

.dialogInfo {
    padding: 5px 8px 5px 8px
}

.previewLastMessage {
    color: #696969;
}
